import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ChartvisitsPage } from './chartvisits.page';

describe('ChartvisitsPage', () => {
  let component: ChartvisitsPage;
  let fixture: ComponentFixture<ChartvisitsPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ChartvisitsPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ChartvisitsPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
